Subject: bug#10157: broken links at http://www.gnu.org/software/automake/

From: Stefano Lattarini <[email-masked]>
Date: Tue, 6 Dec 2011 12:11:16 +0100

Hi Adam.

On Tuesday 06 December 2011, Adam Spiers wrote:
> On Mon, Dec 5, 2011 at 7:28 PM, Stefano Lattarini
> > Ping?  I will push this by tomorrow if there is no review by then, since
> > having a suboptimal and/or confusing wording on the main webpage is
> > still better that having lots of broken hyperlinks there -- IMO much,
> > much better.
> 
> I can't usefully review HTML within a diff, sorry.
>
In truth, my ping was only meant to other automake developers; sorry if
I sounded like I was demanding you to review the patch.

> If you attached the new HTML I could probably have a quick look
> in my browser.
>
But since you volunteer ;-) ...  here it is.

Thanks,
  Stefano